/*здесь пишут custom стили отдельно от общего style.css */
#anchor-content-block:before {
    content:"";
    display:block;
    height:145px; /* fixed header height*/
    margin:-145px 0 0;
}
.content__column.search-results #content{
    /*opacity: 0;*/
    -webkit-transition: ease 550ms;
    -moz-transition: ease 550ms;
    -ms-transition: ease 550ms;
    -o-transition: ease 550ms;
    transition: ease 550ms;
}

.search-results__text a {
    display: block;
    margin-top: 10px;
    color: rgba(0,153,204,.5);
    text-decoration: none;
}

.search-results__text a:hover {
    text-decoration: underline;
}